<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
	<meta name="viewport" content="user-scalable=no"/>
	<?php include ('pages/login/head.php') ?>

	<link rel="shortcut icon" type="image/x-icon" href="image/favicon.ico"/>
	<title>Login - Verdnatura</title>
</head>
<body>
	<div id="header">
		<div>
		<a href="?page=web&amp;guest=true#!form=cms/about"><?=s('IWantToKnowMore')?></a>
		</div>
	</div>
	<div id="body">
		<div id="column">
		<div id="login">
		<form id="form" action="?page=login&amp;login" method="post">
			<div id="logo">
				<img src="image/logo.svg" alt=""/>
			</div>
			<div id="version-code">
			</div>
			<div id="form-inputs">
				<div class="form-group">
					<label for="user"><?=s('User')?></label>
					<input type="text" id="user" name="user"/>
				</div>
				<div class="form-group">
					<label for="pass"><?=s('Password')?></label>
					<input type="password" id="pass" name="password"/>
				</div>
			</div>
			<div id="bottom">
				<input type="checkbox" id="remember" name="remember"/>
				<label for="remember"><?=s("NotCloseSession")?></label>
			</div>
			<div>
				<input type="submit" value="<?=s('Enter')?>"/>
			</div>
			<div id="info">
				<p><?=s("LoginMail")?></p>
				<p><?=s("LoginPhone")?></p>
			</div>
			<div id="links">
				<a target="_blank" href="http://verdnaturacomunicacion.blogspot.com.es/">
					<img alt="Blogger" src="image/blogger.svg" title="Blogger"/>
				</a>
				<a target="_blank" href="https://plus.google.com/u/0/107516577801959283883/posts">
					<img alt="Google+" src="image/google-plus.svg" title="Google+"/>
				</a>
				<a target="_blank" href="http://www.facebook.com/verdnatura">
					<img alt="Facebook" src="image/facebook.svg" title="Facebook"/>
				</a>
				<a target="_blank" href="http://www.youtube.com/user/verdnatura">
					<img alt="YouTube" src="image/youtube.svg" title="YouTube"/>
				</a>
			</div>
		</form>
		</div>
		</div>
	</div>
</body>
</html>
